Search documentation of bb

# BB.Dsl (bb v0.17.0)

Copy Markdown View Source

The DSL extension for describing robot properties and topologies.

## Summary

### Functions

commands(body)
controllers(body)
parameters(body)
sensors(body)
settings(body)
states(body)
topology(body)

## Functions

# commands(body)

(macro)

# controllers(body)

(macro)

# parameters(body)

(macro)

# sensors(body)

(macro)

# settings(body)

(macro)

# states(body)

(macro)

# topology(body)

(macro)